<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">3_75006_M</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2019-07-09 15:13:39</property>
  <property type="text" name="sku">3_75006_M</property>
  <property type="text" name="Kategorie 1">KWA_100137116</property>
  <property type="text" name="Category 2"></property>
 </properties>
 <sequence3d hangles="12" vangles="1">
  <scales>
   <scale value="100.0" width="3493" cols="4" tile_width="874" rows="3" tile_height="791" height="2372"/>
   <scale value="50.0" width="1746" cols="2" tile_width="873" rows="2" tile_height="593" height="1186"/>
   <scale value="29.3" width="1024" cols="1" tile_width="1024" rows="1" tile_height="695" height="695"/>
   <scale value="22.0" width="768" cols="1" tile_width="768" rows="1" tile_height="521" height="521"/>
   <scale value="14.7" width="512" cols="1" tile_width="512" rows="1" tile_height="347" height="347"/>
   <scale value="7.3" width="256" cols="1" tile_width="256" rows="1" tile_height="173" height="173"/>
   <scale value="3.7" width="128" cols="1" tile_width="128" rows="1" tile_height="86" height="86"/>
  </scales>
  <images maxWidth="3493" name="a_" ext="jpg" maxHeight="2372"/>
 </sequence3d>
</orbitvu>
